<!-- scroll-to-top-button -->
<button class="scroll-to-top__button"></button>
<footer class="footer">
    <div class="container">
        <div class="footer__wrapper">
            <div class="footer__content">
                <p class="footer__text">Работаем ежедневно с 11.00 до 23.00</p>
                <p class="footer__text">Заказы принимаются до 22.00.</p>
                <p class="footer__text">Доставляем в течение 60 минут!</p>
            </div>
            <div class="footer__content">
                <a class="footer__link" href="#archor__map">
                    <img class="info" src="img/icon/pin.png" alt="pin--white">
                    Высотная улица, 21
                </a>
                <a class="footer__link" href="tel:+79832690939">
                    <img class="info" src="img/icon/call.png" alt="call--white">
                    +7 (983) 269-09-39
                </a>
            </div>
            <div class="footer__content">
                <a class="footer__social" href="vk.com/wasabi_krasnoyarsk" target="_blank">
                    <img class="social__image" src="img/icon/vk.png" alt="vk">
                </a>
                <a class="footer__social" href="tlgg.ru/Dimas_Kill_bill" target="_blank">
                    <img class="social__image" src="img/icon/telegram.png" alt="telegram">
                </a>
            </div>
        </div>
    </div>
</footer>
<!-- script -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.js"></script>
<script src="js/main.min.js"></script>